Package: org.codehaus.groovy.util

## [Java] Class ReleaseInfo

- org.codehaus.groovy.util.ReleaseInfo

- Exposes the Groovy release information

  Authors:
    Roshan Dawrani

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static Properties` | `getAllProperties()`
    `` | `static String` | `getVersion()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### public static Properties getAllProperties()

    - #### public static String getVersion()